How to install libwfut-0.2-dev on Debian Unstable (Sid)